:root {
    --lightgray: #efefef;
    --blue: steelblue;
    --white: #fff;
    --black: rgba(0, 0, 0, 0.8);
    --bounceEasing: cubic-bezier(0.51, 0.92, 0.24, 1.15);
}

@import url("../fonts/font-stylesheet.css");

.body.innerpage,
.innerpage .site-wrapper,
.innerpage .footer {
    background-color: #ffffff !important;
    color: #000000 !important;
}

.innerpage .hero-section,
.innerpage .content-wrapper.content.footer {
    height: auto !important;
}

.innerpage #mh_header {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}

.innerpage #mh_header {
    background-color: #ffffff !important;
    box-shadow: 0px 3px 6px 0px #00000029;
}

.innerpage #stickyFooterBar,
.innerpage #stickyFooterBarHidden {
    display: none !important;
}

.innerpage .mh-logo,
.innerpage .nav-link-wrapper > a.icon-title-link > img,
.innerpage .social-menu a img,
.innerpage .account.right-nav-item a img {
    filter: brightness(0) !important;
}

.innerpage .social-menu a:hover {
    background-color: #000000 !important;
}

.innerpage .social-menu a:hover img {
    filter: brightness(1) invert(0) !important;
}

.innerpage .main-nav-header,
.innerpage .main-nav-header *,
.innerpage .grid.footer ul.footer-menu li a,
.innerpage .grid.footer ul.footer-menu,
.innerpage .footer-content,
.innerpage .footer-content a,
.innerpage .social-links .text-block,
.innerpage .accordion .accordion-header {
    color: #000000;
}

.innerpage .nav-link-wrapper {
    /* padding: 0 0 !important; */
}

.innerpage .grid.footer ul.footer-menu li a:hover,
.innerpage .footer-content a:hover {
    color:#fffc00 !important;
}

.innerpage .account.right-nav-item a,
.innerpage .grid.footer .social-menu a {
    border-color: #000000 !important;
}

.innerpage .social-links .text-block {
    color: #000000 !important;
}

.innerpage .social-links svg,
.innerpage .social-links svg *,
.innerpage .social-links.sticky-social-links svg,
.innerpage .social-links.sticky-social-links svg *,
.innerpage .social-links .insta-icon.icon a svg,
.innerpage .social-links .twitter-icon.icon a svg {
    fill: #000000;
    /* filter: brightness(0) !important; */
}


.innerpage .content-row {
    padding: 3em 0;
}

.innerpage .content-text .content-row:first-child {
    padding-top: 15px;
}

.innerpage .content-text .content-row:last-child {
    padding-bottom: 15px;
}

.innerpage .content-text {
    max-width: 100% !important;
}

.innerpage .accordion {
    padding: 0px 0;
}

.innerpage .group a::after,
.innerpage .active .group a::after{
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 12px;
    margin: auto;
    font-size: 60px;
    line-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.innerpage .group a {
    display: block;
    font-size: 20px;
}

.innerpage .group a:hover {
    color: #ffffff !important
}

.innerpage .accordion .accordion-header{
    display: block;
    position: relative;
    padding: 15px;
    font-size: 30px;
}

.innerpage .accordion .accordion-header img {
    width: 50px;
    height: auto;
}

.innerpage .group .body-part {
    display: none;
    padding: 19px 25px;
    /* transform: scale(0.8);
    transform-origin: top; */
}

.innerpage .accordion .accordion-body .btnPopupFormBox {
    display: block !important;
    position: relative;
    top: unset;
    left: unset;
    border: 1px solid #000000 !important;
    box-shadow: unset;
    padding: 0;
    background-color: #0a1551 !important;
    
}

.innerpage .accordion .accordion-body .btnPopupFormBox .formInnerContainer {
    padding: 0 0px !important;
    max-height: unset !important;
    border: none !important;
}

.innerpage .footer-content.font-small *,
.innerpage .footer-content .font-small * {
    font-weight: 600 !important;
}

.innerpage .innerpage-statement {
    padding-bottom: 1.5em !important;
    font-size: 18pt !important;
    font-family: 'Flamenco', cursive !important;
    font-weight: 600;
}

.up-btn img {
    filter: brightness(0) !important;
}

.formFooter-heightMask, .formFooter {
    display: none !important;
}

#st-2 .st-btn img {
    filter: brightness(0) !important;
}